/*  battleofsaipan.com  Styles Sheet: style_BoS
 *  
 *  This style sheet is the standard for formatting BoS.com process pages.  It provides
 *  for standard formatting to permit simplified construction and a consistent look and feel
 *  between different process pages.  See romanconcrete.com for the parent of this style sheet
 *
 *  A template for creating new process pages can be found at: n/a
 *  A graphical description of a process page showing where key elements of this
 *  style sheet are used can be found at: n/a
 *
 *  Author: John E. Moore 
 *
 *  Definition of custom style classes:
 *
 *  bcrumbs:   Formats the "Bread crumbs" 
 *  mast:      Formats masthead
 *  textbody:  Formats the major paragraphs in the body
 *  top:       Formats the "top" text next to major sub-headings in the body so the user can jump back to 
 *             the top of the page.
 *  
 */
A			{text-decoration:	underline;}

A:link			{color:			blue;
			 text-decoration:	underline;}

A:visited		{color:			blue;
			}

A:hover			{color:			blue;
			background:		yellow;
   			}
   			
A:active		{color:			black}

A.mast			{text-decoration:	underline;
			letter-spacing: 	0em;
			font-size:              9pt;
			}
			
A.mast:link		{color:			blue}

A.mast:visited		{color:			blue}

A.mast:hover		{color:			blue;
   			background:		yellow;
   			text-decoration:	underline;}
   			
A.mast:active		{color:			black}

A.bcrumbs 		{COLOR: gray;
			FONT-SIZE: 7pt;
			}

A.bcrumbs:hover 	{BACKGROUND: white;
			TEXT-DECORATION: underline;
			}

A.bcrumbs:visited 	{COLOR: gray;}
   				
Body 			{FONT-FAMILY: 		"Times New Roman", serif;}


H3.mast			{border-top: 		1px solid black;
			border-bottom: 	1px solid black;
			letter-spacing: 	.9em;
			color: 			gray;
			text-align:		center;
			font-family:		"Times New Roman", serif;
			margin-top:		0em;
			margin-bottom:		0em;
			}

H4.mast			{border-bottom: 	1px solid black;
			letter-spacing: 	.4em;
			color: 			black;
			text-align:		center;
			font-family:		"Times New Roman", serif;
			margin-top:		0em;
			margin-bottom:		0em;
			}
			
LI 			{margin-top: .2em}

P.dash			{margin-top: 0em;
			margin-bottom: 0em;
			margin-left: .5em;
			text-indent: -.5em;
			}